{
  "format_version": "1.12.0",
  "minecraft:entity": {
    "description": {
      "identifier": "addon:test",
      "is_spawnable": false,
      "is_summonable": true,
      "is_experimental": false
    },
    "component_groups": {
      "from_explosion": {
        "minecraft:explode": {
          "fuse_length": {
            "range_min": 0.1,
            "range_max": 0.1
          },
          "fuse_lit": true,
          "power": 0,
          "causes_fire": false
        }
      }
    },
    "components": {
      "minecraft:collision_box": {
        "width": 0,
        "height": 0
      },
      "minecraft:explode": {
        "fuse_length": 0.1,
        "fuse_lit": true,
        "power": 0,
        "causes_fire": false
      },
	    "minecraft:physics": {
      },
      "minecraft:pushable": {
        "is_pushable": false,
        "is_pushable_by_piston": true
      }
    },
    "events": {
      "from_explosion": {
        "add": {
          "component_groups": [
            "from_explosion"
          ]
        }
      }
    }
  }
}